Subject: [Rfced-future] Interim meeting: 2021-08-26 20:00 UTC

From: Eliot Lear <[email-masked]>
Date: Thu, 12 Aug 2021 23:20:06 +0200

Hi everyone,

Based on Doodle and wanting to give people 2 weeks' notice the meeting 
will occur on the 26th of August at 20:00 UTC.  The agenda will be the 
same.  Plod through our issue list.  The good news is that it is shrinking.

Eliot